state.winfo.river = Fluss
state.winfo.calculation_mode = Berechnungsart
state.winfo.location_distance = Wahl des Berechnungsortes/strecke
state.winfo.wq = Eingabe f\u00fcr W/Q Daten

calc.surface.curve = Wasserstand/Wasserspiegellage
calc.flood.map = \u00dcberschwemmungsfl\u00e4che
calc.discharge.curve = Abflusskurve/Abflusstafel
calc.duration.curve = Dauerlinie
calc.discharge.longitudinal.section = W bei ungleichm\u00e4\u00dfigem Abflussl\u00e4ngsschnitt

river = Fluss
calculation_mode = Berechnungsart
